/* テキスト */


.t-bold {
	font-weight: bold;
}

.t-red {
	font-weight: bold;
	color: #F00;
}

.t-yellow {
	font-weight: bold;
	color: #FF0;
}



.t-wave {
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D50000;
}

.t-under-blue {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #279fec;
	font-weight: bold;
}

.t-keiko-01 {
	background: linear-gradient(transparent 60%, #ffff66 60%);
	font-weight: bold;
}

.t-keiko-blue {
background: linear-gradient(transparent 40%, #66ccff 40%);
}

#toc_container {
	margin-top: 30px;
}

.toc_list {
	text-align: left;
}


.t-large {
	font-weight: bold;
	font-size: 18px;
}

.t-bg-01 {
	background-color: #FFDBA6;
	font-weight: bold;
}

.komidashi-1 {
	font-size: 20px;
	font-weight: bold;
	background-color: #60b848;
	height: 26px;
	padding-top: 10px;
	color: #FFF;
	text-shadow: 1px 1px 3px #000;
	margin-top: 40px;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
}

.t-18 {
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0px ;
}

.t-20-nomal {
	font-size: 20px;
	line-height: 26px;
}

.t-20 {
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
}

.t-24 {
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
}



.s1 {
	font-size: 60%;
}





.h-large {
	font-weight: bold!important;
	font-size: 34px!important;
	line-height: 38px!important;
}

.h-arrow {
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	display: block;
}

.sankou {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	display: block;
}

.kousiki-ad a {
	font-size: 20px;
	font-weight: bold;
	background-color: #60b848;
	height: 26px;
	padding-top: 14px;
	color: #FFF;
	margin-top: 30px;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 8px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 70px;
	display: block;
	text-decoration: none;
	width: 50%;
	text-shadow: 1px 1px 3px #000;
	clear: both;
}

.kousiki-ad a:hover {
    opacity: 0.7;  
    filter: alpha(opacity=70);  
}


.ad-name {
	margin-top: 80px;
	font-size: 28px;
	font-weight: bold;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #F60;
	padding-left: 10px;
	margin-bottom: 30px;
}

.ad-description {
	margin-top: 15px;
	font-size: 14px;
	line-height: 24px;
}

.ad-ikkatu {
	font-size: 14px;
	display: block;
	margin-bottom: 6px;
}


#toc_container li a {
	line-height: 24px;
}

/* 記事内ボタン */


.article_btn {
	width: 420px;
	position: relative;
	display: block;
	text-decoration: none;
	color: #FFF;
	border-radius: 4px;/*角の丸み*/
	/*box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);*/
	margin-top: 40px;
	text-align: center;
	clear: both;
	padding-top: 15px;
	padding-bottom: 13px;
	font-size: 15px;
	/*background-color: #C7691D;*/
	background-color: #EC8C2F;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B8621B;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	background-image: url(images/common/arrow-1.png);
	background-repeat: no-repeat;
	background-size: 16px auto;
	background-position: right 8px center;
}


.article_btn:hover {
	text-decoration: none;
    opacity: 0.6;  
    filter: alpha(opacity=60);  
}


.kantan {
	border: 2px solid #F60;
	font-weight: bold;
	font-size: 20px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	display: inline;
	margin-top: 20px;
	border-radius: 12px;
	overflow: hidden;
	margin-bottom: 20px;
}


.kantan-wrap {
	margin-top: 30px;

	display: block;

}

.kantan-wrap p {
	margin-top: 0px !important;
	margin-bottom: 6px !important;
	background-image: url(images/common/check-green.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 5px;
	font-weight: bold;
}

.kantan-txt {
	background: linear-gradient(transparent 60%, #ffff66 60%);
	font-size: 18px;
	line-height: 26px;
}

.ad-container {
	margin-bottom: 50px;
}


/* 記事下画面キャプチャ広告 */


.ad-anken-name {
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding: 0px 0px 10px 10px;
}







/* 記事下広告 */


.data-t td,
.data-t th {
    border-collapse: collapse;
    border:1px solid #333;
	padding: 8px;
}


.ad-cap {
	width: 290px;
	float: left;
}
.ad-cap img {
	width: 100%;
}

.ad-table {
	float: left;
	width: 320px;
	margin-left: 10px;

}

/*
.ad-data {
	border-collapse: collapse;
	overflow: hidden;
	width: 100%;
	line-height: 26px;
}*/

.ad-data td,
.ad-data th {
    border-collapse: collapse;
    border:1px solid #333;
	padding: 8px;
	line-height: 26px;
}


.ad-data th {
	width: 30%;
}

.bana ul {
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
}

.bana ul li {

}

.ad-button {
	margin: 20px 0px 25px 0px;
	text-align: center;
}

.web-page {
	margin: 20px 0px 25px 0px;
	text-align: center;
}

.web-page img {
	width: 500px;
}


.ad-button-txt a {
	width: 100%;
	background-color: #60b848;
	background-image: url(images/common/button-arrow.png);
	background-position: right 10px center;
	background-repeat: no-repeat;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 20px;
	display: block;
	text-align: center;
	padding-top: 20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #437E32;
	padding-bottom: 16px;
	text-shadow: 1px 1px 3px #000;
	clear: left;
	margin-top: 20px;
}

.ad-button-txt a:hover {
	text-decoration: none;
    opacity: 0.8;  
    filter: alpha(opacity=80); 
}

/*.ad-button-txt a:hover*/ {
	/*ボタンを押したとき*/ -ms-transform: translateY(4px);
	-webkit-transform: translateY(4px);
	transform: translateY(4px);/*下に動く*/
	border-bottom: none;/*線を消す*/
	text-decoration: none;
}

/* 破線のボックス */

.hasen-1 {
	padding: 0.5em 1em;
	margin: 2em 0;
	background: #f0f7ff;
	border: dashed 2px #5b8bd0;/*点線*/
	font-weight: bold;
}
.hasen-1 p {
    margin: 0!important; 
    padding: 0!important;
}

/* 線のボックス 1 */

.sen-1 {
	padding: 0.5em 1em;
	margin: 2em 0;
	background: #f0f7ff;
	border: solid 2px #5b8bd0;/*点線*/
	font-weight: bold;
}
.sen-1 p {
    margin: 0!important; 
    padding: 0!important;
}

/* 線のボックス 2 */

.sen-1 {
	padding: 0.5em 1em;
	margin: 2em 0;
	border: solid 2px #FFA726;/*点線*/
	font-weight: bold;
	background-color: #FEF7D1;
}
.sen-1 p {
    margin: 0!important; 
    padding: 0!important;
}

/* 点線の大括弧 */

.kakko-1 {
    position: relative;
    padding: 0.25em 1em;
    margin: 2em 0;
    top: 0;
    background: #efefef;
}
.kakko-1:before, .kakko-1:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.kakko-1:before{
    border-left: dotted 2px #000;
    border-top: dotted 2px #000;
    border-bottom: dotted 2px #000;
    left: 0;
}
.kakko-1:after{
    border-top: dotted 2px #000;
    border-right: dotted 2px #000;
    border-bottom: dotted 2px #000;
    right: 0;
}
.kakko-1 p {
    margin: 0!important; 
    padding: 0!important;
}

.mt-10 {
    margin: 10px 0px 10px!important; 
}

.japan {
	background-image: url(images/common/japan.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 5px;
}

.time {
	background-image: url(images/common/time.png);
	background-repeat: no-repeat;
	padding-left: 26px;
	padding-top: 5px;
}

.ad-japan {
	font-weight: bold;
}

.ad-up {
	font-weight: bold;
	font-size: 24px;
	padding-top: 5px;
	line-height: 20px !important;
}

.ad-satutaba:after {
	content : url(images/common/up-satu.jpg);
position:relative;
top:5px;  /* 上下位置の微調整 */
}

.ad-ie:after {
	content : url(images/common/up-ie.png);
position:relative;
top:5px; 
left:10px;  /* 上下位置の微調整 */
}

.ad-mansion:after {
	content : url(images/common/up-mansion.png);
position:relative;
top:5px; 
left:10px;  /* 上下位置の微調整 */
}

.up-icon {
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
	padding-top: 0px;
}

.ad-keiken {
	background-color: #F00;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	margin-top: 15px;
	margin-bottom: 10px;
	clear: both;
	width: 120px;
	padding-top: 1px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	text-align: center;
}

.ad-keiken-wrap {
	clear: both;
}

.ad-saiko {
	font-size: 28px;
	font-weight: bold;
	color: #F00;
}



/* リスト
-------------------------------------------------- */

/* ドット囲み */

#content ul.border {
	color: #1e366a;
    border: dotted #1e366a 1px;/*ドット 色 太さ*/

	margin-top: 30px;
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
}

#content ul.border li  {
	line-height: 1.5;
	background-image: url(images/common/check-black.png);
	background-repeat: no-repeat;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 20px;
	background-position: 0px 5px;
}



/* ● */

#content ul.toc_list {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content ul.toc_list li {
	background-position: 0px 0px;
	margin-top: 12px;
}



/* スクエア */

#content ul.square {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content ul.square li {
	background-image: url(images/common/ico_list_square.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 4px;
	margin-top: 12px;
	padding-bottom: 3px;
}

/* 円数字 */

#content ol.en-no {
	counter-reset: number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding: 0.5em;
	background: #f5faff;
	margin-top: 20px;
	font-weight: bold;
	border: 3px solid #5c9ee7;
}
#content ol.en-no li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

#content ol.en-no li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #5c9ee7;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

/* 円数字2 */

#content ol.en-no2 {
	counter-reset: number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding: 0.5em;
	background: #f5faff;
	margin-top: 10px;
	font-weight: bold;
}
#content ol.en-no2 li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

#content ol.en-no2 li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #5c9ee7;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

/* 区切り点線 */

#content ul.kugiri-sen {
	border: solid 2px #ffb03f;
	position: relative;
	margin-top: 30px;
	padding-top: 0;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0.5em;
	font-weight: bold;
}

#content ul.kugiri-sen li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
}

#content ul.kugiri-sen li:before {
  font-family: FontAwesome;
  content: "\f138";/*アイコン種類*/
  position: absolute;
  left : 0.5em; /*左端からのアイコンまで*/
  color: #ffb03f; /*アイコン色*/
}

#content ul.kugiri-sen li:last-of-type{
  border-bottom: none;
}



#content ul.kugiri-sen li p {
	font-weight: normal;
	line-height: 18px;
	margin-top: 10px;
}

/* ノーマル */

#content ul.nomal {
	position: relative;
	margin-top: 30px;
	padding-top: 0;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0.5em;
}

#content ul.nomal li {
	line-height: 1.5;
	padding: 0.5em 0 0.5em 1.4em;
	list-style-type: none!important;
	font-weight: bold;
}

#content ul.nomal li:before {
	font-family: FontAwesome;
	content: "\f046";/*アイコン種類*/
	position: absolute;
	left : 0.5em; /*左端からのアイコンまで*/
	color: #000000; /*アイコン色*/
}

#content ul.nomal li:last-of-type{
  border-bottom: none;
}

/* ノーマル枠　前 

#content ul.nomal-waku {
	border: solid 1px #000;
	position: relative;
	margin-top: 30px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}

#content ul.nomal-waku li {
	line-height: 1.5;
	padding: 0.5em 0 0.5em 1.4em;
	list-style-type: none!important;
	font-weight: bold;
}

#content ul.nomal-waku li:before {
	font-family: FontAwesome;
	content: "\f046";
	position: absolute;
	left : 0.5em; 
	color: #000000; 
}

#content ul.nomal-waku li:last-of-type{
  border-bottom: none;
}
*/

/* オレンジ */


#content-wrap ul.ore,
#content-wrap ul.nomal-waku {
	margin-top: 30px;
  border: solid 2px #ffb03f;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

#content-wrap ul.ore li,
#content-wrap ul.nomal-waku li {
	font-weight: bold;
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

#content-wrap ul.ore li:before,
#content-wrap ul.nomal-waku li:before {/*疑似要素*/
  font-family: FontAwesome;
  content: "\f00c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ffb03f; /*アイコン色*/
}

/* リスト内テキスト */

#content ul p {
	font-size: 90%;
	margin-top: 0px;
	margin-left: 15px;
}


/* 付箋風 */

#content ul.fusen,
#content ol.fusen  {
	margin-top: 30px;
  padding: 0;
  position: relative;
}

#content ul.fusen li {
	color: black;
	border-left: solid 8px orange;/*左側の線*/
	background: whitesmoke;/*背景色*/
	margin-bottom: 5px;/*下のバーとの余白*/
	line-height: 1.5;
	padding: 0.5em;
	list-style-type: none!important;
	font-weight: bold;
}

.mt0 {
	margin-top: 0px!important;
}

.mt5 {
	margin-top: 5px!important;
}



/* 丸数字 */

.maru {
	position: relative;
	color: #fff;
}

.maru:before {
　content: "";
　display: block;
　position: absolute;
　top: 1px;
　left: -4px; 
　width: 20px;
　height: 20px;
　border-radius: 20px;
　background-color: blue;
　z-index: -1;
}

/* テーブル */

.tbl {
	margin-bottom: 20px;
}

.tbl td,
.tbl th {
	border-collapse: collapse;
	border: 1px solid #C2C2A5;
	padding: 8px;
}

/* 駐車場タイプ */

.p-typ {
	margin-top: 20px;
} 

.p-typ td,
.p-typ tr {
	font-size: 14px;
} 

.p-typ th {
	background-color: #F60;
	color: #FFF;
}

.p-typ-h {
	background-color: #CBE4AF;
	font-weight: bold;
}

.typ-th-1 {
	width: %;
}

.typ-th-2 {
	width: %;
}

.typ-th-3 {
	width: 20%;
}

/* テーブル2列 */


.th-1 {
	width: 70%;
	background-color: #EAF3DE;
	font-weight: bold;
}

.td-1 {
	width: 30%;
}


/* テーブル2列 */

.mt {

} 

.mt-th-1 {
	width: 30%;
}

.mt-th-2 {
	width: 40%;
}

.mt-th-3 {
	width: 10%;
}

.mt-th-4 {
	width: 20%;
}

/* テーブル2列 */

.toti tr td p {
	padding-top: 0px !important;
	margin-top: 0px !important;
	line-height: 18px !important;
	background-image: url(images/common/check-black.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}

.toti tr td {
vertical-align:top;
}

.toti-th-1 {
	width: 25%;
}

.toti-th-2 {
	width: 35%;
}

.toti-th-3 {
	width: 20%;
}

.toti-th-4 {
	width: 20%;
}



/* パンくず */

.breadcrumbs {
	font-size: 82%;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 15px;
	width: 650px;
	line-height: 120%;
	margin-left: 20px;
}

.breadcrumbs a {
	text-decoration: underline;
}

.breadcrumbs h1 {
	font-size: 1em;
	display: inline;
	font-weight: normal;
}

/* backtotop */

.backtotop {
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 9000;
	display: none;
}

.backtotop a {
	display: block;
	background-image: url(images/common/pagetop.png);
	width: 56px;
	height: 52px;
}

.backtotop a:hover {
	background-image: url(images/common/pagetop-2.png);
}
